li#subscribe a
, li#twitter a
, li#linkedin a {
	display: block;
	width: 250px;
	padding: 8px;
	border: 1px solid #3b3b3b;
	text-decoration: none;
	font-size: 2em;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-left: 10px;
	color: #fff;
}

li#twitter a {
	background: #444 url(../images/social/twitter.png) no-repeat 2px center;
	padding-left: 40px;
}

li#subscribe a {
	background: #444 url(../images/social/rss.png) no-repeat 2px center;
	padding-left: 40px;
}

li#linkedin a {
	background: #444 url(../images/social/linkedin.png) no-repeat 2px center;
	padding-left: 40px;
}


li#twitter a
,li#linkedin a {
	margin-top: 10px;
}

li#subscribe a:hover
, li#twitter a:hover
, li#linkedin a:hover {
	background-color: #eee !important;
	color: #444;
}

#tweets .aktt_tweets {
	margin: 5px 0 0 10px;
	width: 300px;
}

/* OVERRIDE */
#sidebar .widget {
	float: none !important;
}